columnSuffix: aihejntk
contentColumnType: string
fieldGroup: c6bf52f5-b83e-4c91-be01-6aa4ad09ad0a # Common
handle: largeOrSmallBanner
instructions: ''
name: 'Large Or Small Banner'
searchable: false
settings:
  options:
    -
      __assoc__:
        -
          - label
          - Large
        -
          - value
          - large
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Small
        -
          - value
          - small
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
